Relesys API Docs

v1.4

https://api.relesystest.net/api/v1.4

Points

Give Points
POST /highscores/{highscoreId}/points
https://api.relesystest.net/api/v1.4/highscores/{highscoreId}/points
Give points to a given user with userId to the highscore with ID highscoreId.
Scopes: relesys.api, relesys.api:write, relesys.api.highscores, relesys.api.highscores:write
URL Path
highscoreId string / guid required
Request Body
application/json
object
  description string Max length: 128 required
  userId string / guid required
  value integer required
Responses
application/json
JSON
{"data":{"id":"c19afd30-6031-4bb0-a648-00edf7902299","userId":"f4aa27d5-b9af-4e20-b795-f3a80ee803f3","creationDateTime":"2026-10-26T06:16:36.6049762+00:00","description":"Example description 1","isManuallyGiven":true,"isActive":true,"value":10}}
object
  ⯈ data object      
   creationDateTime datetimeoffset      
   description string      
   id string / guid      
   isActive boolean      
   isManuallyGiven boolean      
   userId string / guid      
   value integer